/* トップメニュー用CSS */
.mainmenu     { cursor: pointer; position: relative; float: left }
.submenu           { background-color: #ef9c00; display: none; margin-right: auto; margin-left: auto; position: absolute; top: 32px; width: 140px }
.submenu a     { color: #fff; font-size: 10px; line-height: 1.8em; text-decoration: none; background-color: #eb7c16; text-indent: 0.5em; letter-spacing: 2px; display: block; margin: 1px; width: 138px; border-color: #ef9c00 }
.submenu a:hover { color: #fff; background-color: #e8641b }
.submenu a:visited    { color: #fff; text-decoration: none }
/* 以下は不要 */
/* #submlist    { background-color: #ef9c00;  position: absolute; top: 127px; left: 89px; width: 140px; height: 100px } */
/* #submlist a     { color: #fff; font-size: 10px; line-height: 1.8em; text-decoration: none; background-color: #eb7c16; text-indent: 0.5em; letter-spacing: 2px; display: block; margin: 1px; width: 138px; border-color: #ef9c00 } */
/* #submlist a:hover { color: #fff; background-color: #e8641b } */
/* #submlist a:visited    { color: #fff; text-decoration: none } */